# This file created by conda-build 3.21.4
# meta.yaml template originally from:
# /tmp/build/80754af9/combined_recipe, last modified Wed Mar  3 20:39:04 2021
# ------------------------------------------------

package:
  name: websocket-client
  version: 0.58.0
source:
  fn: websocket-client-0.58.0.tar.gz
  sha256: 63509b41d158ae5b7f67eb4ad20fecbb4eee99434e73e140354dc3ff8e09716f
  url: https://pypi.io/packages/source/w/websocket_client/websocket_client-0.58.0.tar.gz
build:
  number: '4'
  script: /tmp/build/80754af9/websocket-client_1614803975924/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/bin/python
    -m pip install . -vv
  string: py39h06a4308_4
requirements:
  build: []
  host:
    - _libgcc_mutex 0.1 main
    - ca-certificates 2021.1.19 h06a4308_0
    - certifi 2020.12.5 py39h06a4308_0
    - ld_impl_linux-64 2.33.1 h53a641e_7
    - libedit 3.1.20191231 h14c3975_1
    - libffi 3.3 he6710b0_2
    - libgcc-ng 9.1.0 hdf63c60_0
    - libstdcxx-ng 9.1.0 hdf63c60_0
    - ncurses 6.2 he6710b0_1
    - openssl 1.1.1j h27cfd23_0
    - pip 21.0.1 py39h06a4308_0
    - python 3.9.1 hdb3f193_2
    - readline 8.1 h27cfd23_0
    - setuptools 52.0.0 py39h06a4308_0
    - sqlite 3.33.0 h62c20be_0
    - tk 8.6.10 hbc83047_0
    - tzdata 2020f h52ac0ba_0
    - wheel 0.36.2 pyhd3eb1b0_0
    - xz 5.2.5 h7b6447c_0
    - zlib 1.2.11 h7b6447c_3
  run:
    - python >=3.9,<3.10.0a0
    - six
test:
  imports:
    - websocket
    - websocket.tests
about:
  dev_url: https://github.com/liris/websocket-client
  home: https://github.com/liris/websocket-client
  license: BSD-3-Clause
  license_family: BSD
  license_file: LICENSE
  summary: WebSocket client for python. hybi13 is supported.
extra:
  copy_test_source_files: true
  final: true
  recipe-maintainers:
    - pmlandwehr
    - scopatz
